/***** COLOURS ******
Orange: #dd5f24
*******/

/***** FONTS ********
font-family: 'Open Sans', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Racing Sans One', cursive;
font-family: 'Roboto', sans-serif;
*********/

@font-face {
	font-family: 'Calligraphic';
	src: url('fonts/calligraphic.eot');
	src: local('☺'), url('fonts/calligraphic.woff') format('woff'), url('fonts/calligraphic.ttf') format('truetype'), url('fonts/calligraphic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height:150%;
}

.homepage-notice {
	margin-top:20px;
}

.row.small-gutters {
	margin-left:-2px;
	margin-right:-2px;
}

ul.list-square {
	list-style-type:square;
}

ul.list-disc {
	list-style-type:disc;
}

ul.list-circle {
	list-style-type:circle;
}

.nomargin {
	margin:0;
}

i.fa.circle {
	border: 2px solid #fff;
	border-radius: 100%;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	padding-top: 6px;
	text-align: center;
	margin-top: 5px;	
}

.col-20pc,.col-80pc {
	float:left;
	padding:2px;
	box-sizing: border-box;
}

.col-20pc {
	width:20%;
	padding:4px 2px;
}

.col-80pc {
	width:80%;
}

table.borderless > tbody > tr > td,
table.borderless > thead > tr > th {
	border:0;
}

.row.small-gutters .col-xs-1,
.row.small-gutters .col-xs-2,
.row.small-gutters .col-xs-3,
.row.small-gutters .col-xs-4,
.row.small-gutters .col-xs-5,
.row.small-gutters .col-xs-6,
.row.small-gutters .col-xs-7,
.row.small-gutters .col-xs-8,
.row.small-gutters .col-xs-9,
.row.small-gutters .col-xs-10,
.row.small-gutters .col-xs-11,
.row.small-gutters .col-xs-12,
.row.small-gutters .col-sm-1,
.row.small-gutters .col-sm-2,
.row.small-gutters .col-sm-3,
.row.small-gutters .col-sm-4,
.row.small-gutters .col-sm-5,
.row.small-gutters .col-sm-6,
.row.small-gutters .col-sm-7,
.row.small-gutters .col-sm-8,
.row.small-gutters .col-sm-9,
.row.small-gutters .col-sm-10,
.row.small-gutters .col-sm-11,
.row.small-gutters .col-sm-12 {
	padding:2px;
}

.map-holder {
	height:0;
	width:100%;
	padding-bottom:35%;
	position:relative;
}

.map-holder > div {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	
}

.wide-panel {
	margin:30px 0;
	padding:30px 0;
}

.light-grey-background {
	background-color:#f3f3f3;
}

.dark-grey-background {
	background-color:#333;
}

.wide-panel.light-grey-background h2 i {
	margin-right:10px;
	color:#000;
}

.burgundy-background {
	background-color:#b81d46;
	color:white;
}

.green-background {
	background-color:#0a9346;
	color:white;
}

.orange-background {
	background-color:#dd5f24;
	color:white;
}

.red-background {
	background-color:#fe0000;
	color:white;
}

.blue-background {
	background-color:#2e87ef;
	color:white;
}

.black-background {
	background-color:#000000;
	color:white;
}

.metro-grid > div.square {
	width:33.33333%;
	padding:2px;
	box-sizing: border-box;
	float:left;
}

.metro-grid > div.rectangle {
	width:66.66667%;
	padding:2px;
	box-sizing: border-box;
	float:left;
}

.metro-grid > div.square > div {
	height:0;
	padding-bottom:100%;
	position:relative;
	text-align:center;
}

.metro-grid > div.rectangle > div {
	height:0;
	padding-bottom:49.5%;
	position:relative;
}

.metro-grid > div > div > a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	padding:10%;
	box-sizing: border-box;
	font-size:18px;
	color:#fff;
	text-decoration:none;
}

.metro-grid > div.rectangle > div > a {
	padding:8%;
}


.metro-grid i.fa {
	font-size:2em;
}

.metro-grid > div.square > div > a > i {
	margin-bottom:5px;
	margin-top:0;
}

.metro-grid > div.rectangle > div > a > i {
	margin-right:20px;
	vertical-align:middle;
}

.metro-grid > div > div > a > i.fa-tags {
	margin-top:10px;
}

.metro-grid > div.rectangle > div > a > ul {
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:0.8em;
	line-height:120%;
	margin-top:10px;
}

.metro-grid > div.rectangle > div > a > ul.circle {
	font-size:0.7em;
	margin-top:5px;
}


.sections a {
	text-align:center;
	display:block;
	text-decoration:none;
	color:#666;
}

.sections a > .icon {
	display:inline-block;
	width:100px;
	height:100px;
	box-sizing: border-box;
	padding-top:25px;
	text-align:center;
	border-radius:50%;
	font-size:48px;
	margin-bottom:10px;
}

.youtube-wrapper {
	width:100%;
	height:0;
	padding-bottom:66.45%;
	position:relative;
}

.youtube-wrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}

#cookie-law{
	background:black;
	color:#fff;
	padding:20px 20px 10px 20px;
}

.btn-black {
	background:black;
	border-color:black;
	color:#fff;
}

.btn-black:hover {
	background:#ccc;
	border-color:#ccc;
	color:black;
}

output,.form-control,.btn,.dropdown-menu,.input-group-addon,.popover,.popover-title {
	font-size:16px;
	line-height:20px;
}

.container-fluid {
	max-width:1366px;
}

.bold {
	font-weight:bold;
}

.primary-colour {
	color:#555;
}

.primary-background {
	background-color:#000;
}

.secondary-background {
	background-color:#333;
}

.primary-border {
	border-color:#000;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:normal;
	color:#555
}

h2 {
	color:#888;
	border-bottom: 1px solid #e3e3e3;
	padding-bottom:5px;
	margin-bottom:20px;
}


.primary-background, .primary-background h1, .primary-background .h1, .primary-background h2, .primary-background .h2, .primary-background h3, .primary-background .h3, .primary-background h4, .primary-background .h4, .primary-background h5, .primary-background .h5, .primary-background h6, .primary-background .h6, .griditems .item h4, .griditems .item h5 {
	color:#fff;
}

.primary-background a:hover {
	color:#98acba;
}

.ratio-4by3 {
	width:100%;
	height:0;
	padding-bottom:75%;
}

.ratio-3by2 {
	width:100%;
	height:0;
	padding-bottom:66.666666%;
}

.ratio-16by9 {
	width:100%;
	height:0;
	padding-bottom:56.25%;
}

.ratio-square {
	width:100%;
	height:0;
	padding-bottom:100%;
}

.bg-cover {
	background-size: cover;
}

.bg-contain {
	background-size: contain;
}

.bg-center-top {
	background-position:center top;	
}

.bg-right-top {
	background-position:top top;	
}

.bg-left-center {
	background-position:left center;	
}

.bg-center-center {
	background-position:center center;	
}

.bg-right-center {
	background-position:right center;	
}

.bg-left-bottom {
	background-position:left bottom;	
}

.bg-center-bottom {
	background-position:center bottom;	
}

.bg-right-bottom {
	background-position:right bottom;	
}

.googlemap-container {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
    border:1px solid #000;
}
.googlemap-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.pageheading {
	margin-bottom:30px;
}

figure.image {
	display: inline-block;
	border: 1px solid #000;
	margin: 0 2px 0 1px;
	padding:8px 8px 6px 8px;
	background: #f5f2f0;
	box-sizing: border-box;
}

figure.image figcaption {
	margin-top: 6px;
	text-align:center;
	font-size:0.9em;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color:#fff;
}

.navbar-default .navbar-toggle:hover .icon-bar {
	background-color:#333;
}

.form-control {
	border-color:#000;
}

.headline-font {
	font-family: 'Racing Sans One', cursive;
	font-size:32px;	
}

.sitename {
	font-family: 'Racing Sans One', cursive;
	font-size:48px;
	line-height:100%;
}

.sitename img {
	width: 400px !important;
}

.full-width.panel:nth-child(even) {
	background:#f5f5f5;
	margin: 30px 0;
	padding:20px 0 40px 0;
}

.full-width.panel .item {
	margin:15px 0;
}

.panel-orange {
	border-color:#dd5f24;
}

.panel-orange > .panel-heading {
	color:#ffffff;
	background-color:#dd5f24;
	border-color:#dd5f24;
}

.panel-black {
	border-color:#000;
}

.panel-black > .panel-heading {
	color:#ffffff;
	background-color:#000;
	border-color:#000;
}

.battlefields-font {
	font-family:'Calligraphic',cursive;
	font-size:24px;
	line-height:90%;
}

.coloured-bg {
	background:#000;
}

.main-section{
	padding-bottom:60px;
	margin-top:40px;
}

.p1 .main-section{
	padding-top:60px;
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
}

.p1 .main-section .col-sm-4 > div span.glyphicon {
	font-size:42px;
}

.glyphicon.circle {
	border-radius:100%;
	padding:30px;
	border:3px solid #000;
}


header {
	background:black;
	color:#fff;
}

header .top-header-wrapper {
	background-image:url('images/Fire-Texture-Wallpapers-2.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}


header .contactdetails,
header .social-links {
	margin:10px 0;
}

header .contactdetails a {
	color:#fff;
}

header .contactdetails i {
	color:#fff;
}

header .top-header {
	padding:20px 0;
}

header .top-header .col-xs-12.pull-right {
	width:100%;
}

header .topnav {
	float:left;
	position:relative;
}

header .breadcrumb {
	margin-bottom:0;
	background:none;
	font-size:0.9em;
}

header .breadcrumb-container {
	background-color:#e7e7e7;
}

header .pageimage {
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:0;
	padding-bottom:200px;
}

header .top-nav-panel {
	margin-bottom:10px;

}

header .top-nav-panel {
		font-size:0.8em;
	
}
header .top-nav-panel a {
	color:#fff;
}
header .top-nav-panel a.top-block {
	text-align:center;
	text-decoration:none;
	padding:5px 5px 10px 5px;
	display:block;
}

header .top-nav-panel a.orange-background {
	height:106px;
}

header .top-nav-panel .basket-top {
	position:relative;
}

header .top-nav-panel a.orange-background .basket-total {
	font-size:1.5em;
	line-height:120%;
	font-family:'Open Sans Condensed';
}

header .top-nav-panel a > i {
	display:inline-block;
	font-size:1.8em;
	width:40px;
	height:40px;
	padding-top:8px;
}

header .top-nav-panel .mini-basket-container {
	position:absolute;
	background:white;
	box-shadow: 3px 3px 3px #9c9c9c;
	right:0;
	width:300px;
	box-sizing: border-box;
	z-index:5000;
	color:#000;
	display:none;
}

header .top-nav-panel .mini-basket-container > .inner {
	padding:10px;
}

header .top-nav-panel .mini-basket-container > .inner > .basket-empty {
	padding: 50px 0;
}

header .top-nav-panel .mini-basket-container a i {
	font-size:1em;
	width:auto;
	height:auto;
	padding:0;
}

header .top-nav-panel .mini-basket-container span.image {
	display:inline-block;
	width:50px;
}


header .top-nav-panel .welcome {
	background-color:#333;
	border-top:2px solid #000;
}

header .top-nav-panel .welcome > .currency-selectors > a {
	float:left;
	color:#999;
	text-decoration:none;
	margin:0;
	padding:0 8px;
	border-right:4px solid #000;
}

header .top-nav-panel .welcome > .currency-selectors > a.active {
	color:#fff;
}

header .top-nav-panel .welcome > .message {
	display:block;
	float:right;
	padding-right:5px;
	font-size:0.9em;
}

header #quicksearch-input.loading{background-image:url('images/ajax-loader-small.gif');background-repeat:no-repeat;background-position:right 5px center;}
header #quicksearch-results{position:absolute;background:#fff;width:311px;z-index:5000;}
header #quicksearch-results .quicksearch-top{border-bottom:1px solid #d8d8d8;margin-bottom:10px;}
header #quicksearch-results h4{padding:10px;border:1px solid #d8d8d8;margin:0;}
header #quicksearch-results ul{margin-right:0;margin-top:0;list-style:none;padding:10px;border:1px solid #d8d8d8;text-align:left;}
header #quicksearch-results ul li{border:0;padding:0;border-bottom:1px solid #d8d8d8;padding-bottom:10px;margin-bottom:10px;}
header #quicksearch-results ul li img.image{width:80px;float:left;}
header #quicksearch-results ul li .right{margin-left:90px;}
header #quicksearch-results ul li a{display:block;}
header #quicksearch-results ul li a:hover{text-decoration:none;}
header #quicksearch-results p,header #quicksearch-results a{color:#000;font-weight:normal;font-size:0.9em;}
header #quicksearch-input.progress-bar{text-align:left;}



header .basket-notification .alert-success {
 	display:none; 
	border:0;
	margin:0;
	padding-left:0;
	padding-right:0;
}

header .brand-icons-wrapper {
	padding:20px 0 10px;
}

header .brand-icons-wrapper .brand-icons {
	font-size:0;
	text-align:center;
}

header .brand-icons-wrapper .brand-icons li {
	padding:0;
	text-align:center;
}

header .brand-icons-wrapper .brand-icons li img {
	width:80%;
}

.navbar {
	margin-bottom:0;
}

.navbar-default, .navbar-default .navbar-collapse, .navbar-default .navbar-form{
	background:transparent;
	border:0;
}

.navbar-default .navbar-nav > li > a{
	color:#e7e7e7;
	background-color:transparent;
	font-family:'Open Sans Condensed',sans-serif;
	font-weight:300;
	font-size:18px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color:#fff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
	background-color:#000;
}

.navbar-nav>li>.dropdown-menu {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}


.mega-dropdown {
  position: static !important;
  width: 100%;
}

.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
}

/*
.mega-dropdown-menu:before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: -15px;
  left: 285px;
  z-index: 10;
}

.mega-dropdown-menu:after {
  content: "";
  border-bottom: 17px solid #ccc;
  border-right: 19px solid transparent;
  border-left: 19px solid transparent;
  position: absolute;
  top: -17px;
  left: 283px;
  z-index: 8;
}
*/

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 18px;
  font-weight: bold;
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}

.events-list .thumbnail .image {
	width:100%;
	height:0;
	padding-bottom:66%;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	background-color:#eee;
}

.events-list .thumbnail a,
.events-list .thumbnail a:hover {
	color:inherit;
	text-decoration:none;
}

.events-list .thumbnail .title {
	font-size:18px;
	line-height:120%;
	margin-top:10px;
}

.events-list .thumbnail .date {
	color:#e0043f;
	margin-top:10px;
}

.events-list .thumbnail .price {
	text-align:right;
	font-weight:bold;
	font-size:18px;
}


.orange-panel {
	background-color:#dd5f24;
	color:white;
	padding:10px 0;
}

.orange-panel p {
	margin:0;
	font-weight:700;
	font-size:1.2em;
}

.orange-panel p.smaller {
	font-size:0.9em;
	font-weight:normal;
}

.orange-panel i.fa-phone {
	font-size:24px;
	border:2px solid #fff;
	border-radius:100%;
	width:40px;
	height:40px;
	box-sizing: border-box;
	padding-top:6px;
	text-align:center;
	margin-top:5px;
}

.orange-panel em.fa {
	font-size:16px;
	border:2px solid #fff;
	border-radius:100%;
	width:28px;
	height:28px;
	box-sizing: border-box;
	padding-top:4px;
	padding-left:5px;
	text-align:center;
	margin-top:5px;
	margin-right:4px;
}

.orange-panel form {
	margin-top:8px;
}

.orange-panel a {
	color:#fff;
}

#slideshow > .carousel-inner > .item > .slide-container {
	display:block;
	width:100%;
	height:0;
	padding-bottom:500px;
	background-position:center center;
	background-size:contain;
	background-repeat:no-repeat;
	background-color:#000;
}

#slideshow > .carousel-inner > .item > .container-fluid,
#slideshow > .carousel-inner > .item > .container-fluid > .container {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

.carousel-caption {
	left: 15px;
	right:50%;
	bottom:auto;
	top:50px;
	text-align:left;
	font-size:48px;
	line-height:120%;
	background:rgba(11,78,124,0.5);
	padding:30px;
}

.carousel-caption h2 {
	color:#fff;
}

.carousel-indicators {
	bottom:0;
}

.btn-transparent {
  background-color: transparent;
}

.fade-over {
	position:relative;
}

.fade-over .overlay {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	opacity:0;
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;	
}

.overlay.overlay-50-black {
	background:rgb(0,0,0);
}

.fade-over .overlay:hover,
.fade-over.active .overlay {
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
}

.fade-over .overlay.overlay-50-black:hover,
.fade-over.active .overlay.overlay-50-black {
	opacity:0.5;
}

.listitem {
	margin-bottom:20px;
}

.listimage {
	border:1px solid #000;
	position:relative;
}
.listimage > span {
	display:block;
	width:100%;
	height:0;
	padding-bottom:66.6666%;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}

.listimage > .date-block {
	position:absolute;
	top:10px;
	right:10px;
	background:#000;
	color:#fff;
	text-align:center;
	padding:5px 10px;
}

.listimage > .date-block > .month {
	text-transform: lowercase;
	line-height:100%;
}

.listimage > .date-block > .day {
	font-size:2em;
	font-weight:bold;
	line-height:100%;
}

.sidebar h4 {
	text-transform: uppercase;
}

.post-details li,
.post-details li a,
.social-share {
	color:#aaa;
	text-decoration:none;
	font-size:0.9em;
}

.sidebar .section {
	margin-bottom:40px;
}

.sidebar .section li {
	margin-bottom:10px;
}

.sidebar .section li {
  padding-left: 1.3em;
}

.sidebar li:before {
  content: "\f178"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  width: 1.3em; /* same as padding-left set on li */
  color:#000;
  
}

.recentpostlist .left {
	float:left;
	width:80px;
	margin: 0 15px 0 0;
	border:1px solid #000;
}

.recentpostlist .left .image {
	width:100%;
	height:0;
	padding-bottom:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

.recentpostlist .right {
	position:absolute;
	width:100%;
	margin-left:95px;
	bottom:-3px;
}

.recentpostlist .right p {
	margin:0;
}

.grid {
	margin-top:-15px;
}

.grid > div {
	margin-top:15px;
	margin-bottom:15px;
}

.service-bar.grid,.service-bar.grid > div {
	margin:0;
}
.service-bar  > div {
	border-top:1px solid #aaa;
}

.service-bar  > div:first-child {
	border-top:0px;
}

.service-bar .item {
	padding:10px 0;
}

.service-bar .item a {
	color:#fff;
}

.service-bar .item i {
	font-size:22px;
	margin-right:5px;
}

.griditems .item {
	position:relative;
}

.griditems .item .image {
	width:100%;
	height:0;
	padding-bottom:100%;
	background-size:cover;
	background-position:center center;
}

.griditems .item a {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:rgba(0,0,0,0.6);
	color:#fff;
}

.griditems .item a .content {
	position:absolute;
	bottom:10px;
	left:10px;
	right:10px;
}

.tags > a {
	display:inline-block;
	padding:10px;
	border:1px solid #ddd;
	margin:0 5px 5px 0;
	color:#333;
}

.pagination {
	margin-top:0;
	margin-bottom:0;
}


.listitem .title a:hover,
.categorylist a:hover,
.recentpostlist a:hover,
.tags > a:hover,
.listitem .taglinks a:hover,
.archivelist a:hover {
	text-decoration:none;
}

.listitem .taglinks a{
	white-space: nowrap; 
}

.casestudies.module > div > div > div > div > .listitem {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
}
.casestudies.module > div > div > div > div:last-child > .listitem {
	border:0;
	margin-bottom:0;
	padding-bottom:0;
}

footer {
	font-size:0.9em;
}

footer .full-width{
	padding:20px 0;
}

footer, footer a {
	color:#fff;
}

footer .footer p {
	margin:0;
}

footer .footer ul {
	margin:0;
	padding:0;
	list-style-type: none;
}

footer .navbar-nav, footer .navbar-nav > li{
	float:none;
}

footer .navbar-nav {
	margin-left:0;
	margin-right:0;
}


footer .navbar-nav > li > a {
	display:block;
	background-color:transparent;
	text-decoration:none;
	padding:5px 0;
	border-bottom:1px solid #98acba;
}

footer .navbar-nav > li:first-child > a {
	border-top:1px solid #98acba;
}

footer .navbar-nav > li > a:hover{
	color:#fff;
	background-color:transparent;
}

footer .logo img {
	width:150px;
}

footer .lower-footer {
	font-size:12px;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
	color:#ded9cd;
}

.social-links li {
	font-size:1.4em;
	width:32px;
	height:32px;
	text-align:center;
	padding-top:4px;
	box-sizing: border-box;
}

.social-links li.twitter {
	background-color:#4eb9e0;
}

.social-links li.facebook {
	background-color:#0c5d9e;
}

.social-links li.googleplus {
	background-color:#da652a;
}

.social-links li.instagram {
	background-color:#0b5b79;
}

.social-links li.youtube {
	background-color:#ec173e;
}

.social-links li.mail {
	background-color:#da652a;
}

.social-links li a {
	color:#fff;
}

.products.module ul.social-links {
	display:inline-block;
}

footer .footer-navigation a {
	color:#8f887c;
}

footer .payment {
    margin: 2px
    4px 2px 0px;
    float: left;
    width: 51px;
    height: 32px;
    display: block;
    background-image: url("images/sprites-v3.3.png");
    background-repeat: no-repeat;
}

footer
#visa_straight.payment {
    background-position: -10px -2560px
}

footer
#visa_electron_straight.payment {
    background-position: -10px -2612px
}

footer
#switch_straight.payment {
    background-position: -10px -2664px
}

footer
#solo_straight.payment {
    background-position: -10px -2716px
}

footer
#paypal_straight.payment {
    background-position: -149px -2612px
}

footer
#mastercard_straight.payment {
    background-position: -149px -2664px
}

footer
#direct_debit_straight.payment {
    background-position: -149px -2716px
}

footer
#delta_straight.payment {
    background-position: -149px -2768px
}

footer
#american_express_straight.payment {
    background-position: -149px -2560px
}




.block {
	margin-bottom:40px;
}

.block h3 {
	margin-bottom:20px;
	text-transform:uppercase
}

.block .item {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
}

.block > div > div:last-child .item {
	border-bottom:0;
}

.block .item .blockimage {
	margin-bottom:10px;
}


/*
.block .item .details {
	float:left;
	width:70%;
}
*/

.block .item .details .blocktitle {
	margin-bottom:0;
}

.block .item .details .blockdate {
	font-size:0.9em;
}

.block .item .details .blocktitle {
	margin-top:0;
}

.socialboard > ul > li {
	width:33.33333%;
	float:left;
	position:relative;

}

.socialboard > ul > li > .image-wrapper {
	display:block;
	width:100%;
	height:0;
	padding-bottom:100%;
	background:#98acba;
}

.socialboard > ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
.socialboard > ul > li > a {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	color:#fff;
	text-decoration:none;
}

.socialboard li span.image {
	display:block;
	height:0;
	padding-bottom:100%;
	background-image:url('images/b-expert-01.png');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}

.socialboard li .inner .tab {
	display:block;
	text-align:center;
	display:none;
}

.socialboard li .inner .tab span {
	display:inline-block;
	background:#000;
	color:#fff;
	padding:10px 30px;
	font-size:12px;
}

.socialboard li .inner .icon {
	display:block;
	width:100%;
	text-align:center;
	margin-top:50%;
}

.socialboard li .inner .icon i {
	width:30px;
	height:30px;
	position:relative;
	padding-top:7px;
	padding-left:1px;
	text-align:center;
	border-radius:100%;
	background:#000;
	color:rgb(255,255,255);
	display:block;
	margin:auto;
	margin-top:-15px;
}

.socialboard li .inner .username {
	display:block;
	text-align:center;
	margin-top:15px;
	font-size:14px;
	display:none;
}

.socialboard li .inner .date {
	display:block;
	text-align:center;
	font-size:14px;
	display:none;
}

.socialboard li .inner .tweet-text {
	display:block;
	padding:10px;
	text-align:center;
	display:none;
}

.socialboard li .inner h3 {
	margin-bottom:5px;
	display:none;
}

.socialboard li .inner p {
	margin:0;
	display:none;
}

.products.module .item .item-inner {
	text-align:center;
	border:1px solid #e7e7e7;
	padding:10px;
}

.products.module .item .item-inner > a {
	color:#555;
	text-decoration:none;
}

.products.module .item .item-inner .image-container {
	display:block;
	position:relative;
}

.products.module .item .item-inner .image-container > .image {
	display:block;
	margin:20px;
}

.products.module .item .item-inner .image-container > .image > span {
	display:block;
	width:100%;
	height:0;
	padding-bottom:100%;
	box-sizing: border-box;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}

.products.module .item .item-inner .buttons {
	min-height:39px;
}

.products.module .item .item-inner .buttons div {
	margin-bottom:5px;
}

.roundel {
	display:inline-block;
	width:66px;
	height:66px;
	border:3px solid #dd5f24;
	text-align:center;
	border-radius:100%;
	font-family:'Open Sans Condensed',sans-serif;
	font-size:16px;
	line-height:100%;
	vertical-align:top;
}

.roundel > span {
	display:block;
	padding-top:20px;
	width:100%;
	height:100%;
	box-sizing: border-box;
	background-color: #dd5f24;
	color:#fff;
	border-radius:100%;
	border:1px solid #fff;
}

.image-container .roundel {
	display:block;
	position:absolute;
}

.roundel .small {
	text-decoration:line-through;
}

.roundel.special > span {
	padding-top:11px;
}

.price.roundel {
	border-color: #dd5f24;
	right:0;
	bottom:0;
}

.price.roundel > span {
	background-color: #dd5f24;
}

.preorder.roundel,
.heavy.roundel,
.ukeuonly.roundel,
.ukcourieronly.roundel {
	border-color: #ecb51d;
	top:0;
	left:0;
}

.preorder.roundel > span,
.heavy.roundel > span,
.ukeuonly.roundel > span,
.ukcourieronly.roundel > span {
	background-color: #ecb51d;
	padding-top:14px;
}

.preorder.roundel > span {
	padding-top:11px;
}
.ukeuonly.roundel > span {
	padding-top:7px;
}

.ukcourieronly.roundel > span {
	padding-top:5px;
}


.free-delivery.roundel {
	border-color: #80b692;
	top:0;
	left:0;
}

.free-delivery.roundel > span {
	background-color: #80b692;
	padding-top:11px;
}

.newrelease.roundel {
	border-color: #b81d46;;
	top:0;
	left:0;
}

.newrelease.roundel > span {
	background-color: #b81d46;;
	padding-top:9px;
}

.product-list .price-roundel,
.related-items .price-roundel {
	position:absolute;
	display:block;
	right:0;
	bottom:0;
	
}

.products.module .product_detail .productimage-container {
	padding:10px;
	border:1px solid #e7e7e7;
}

.products.module .product_detail .productimage {
	height:0;
	padding-bottom:100%;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
}

.products.module .product_detail .share,
.products.module .product_detail ul.details,
.products.module .product_detail .price-container {
	border-bottom: 1px solid #E7E7E7;
	padding-bottom:10px;
	margin-bottom:10px;
}

.products.module .product_detail ul.details > li > span:first-child {
	color:#dd5f24;
}

.products.module .product_detail .inputQty {
	width:40px;
	vertical-align:middle;
	text-align:center;
}

.products.module .sortselector.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
	width:170px;
}
.products.module .showselector.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
	width:70px;
}
.category-list a {
	color:#666;
	text-decoration:none;
}

table#wishlist-table tr td {
	vertical-align:middle;
}

table#wishlist-table tr td span.image {
	width:80px;
	display:inline-block;
	margin-right:5px;
	vertical-align:middle;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}


.checkout-1 .shipping-address-container {
	display:none;
}

#totals-table div.loader {
	width:150px;
	text-align:center;
	float:right;
}

.modal-dialog {
	z-index:1500;
}

.zoom-on-hover {
    transition: transform .2s; /* Animation */
}

.zoom-on-hover:hover {
    transform: scale(1.2);
}

.glyphicon.spinning, .fa.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}

/*********** PAYPAL CARD PAYMENT FORM START ************/

	.card-payment {
	    height: 476px;
	    margin: 0 auto;
	    position: relative;
	    width: 100%;
	}
	.card-payment h3 {
	    font-size: 30px;
	    line-height: 50px;
	    margin: 0 0 28px;
		text-align: center;
	}
	.card-payment ol, ul {
	    list-style: outside none none;
	    padding-left:0;
	}
	.card-payment ul, h4{
	    border: 0 none;
	    font: inherit;
	    margin: 0;
	    padding: 0;
	    vertical-align: baseline;
	}
	.card-payment form {
	    float: none;
	}
	.card-payment form, #orderInfo {
	    background-color: #f9f9f7;
	    border: 1px solid #fff;
	    border-radius: 5px;
	    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	    left: 0;
	    margin: 0 auto;
	    padding: 10px 10px;
	    max-width: 320px;
	}
	.card-payment form li {
	    margin: 8px 0;
	}
	.card-payment form label {
	    color: #555;
	    display: block;
	    font-size: 14px;
	    font-weight: 400;
	}
	.card-payment form #card_number {
	    background-image: url("/modules/cart/payments/paypal_payments_pro/images.png"), url("/modules/cart/payments/paypal_payments_pro/images.png");
	    background-position: 2px -121px, 260px -61px;
	    background-repeat: no-repeat;
	    background-size: 120px 361px, 120px 361px;
	    padding-left: 54px;
	    width: 225px;
	}
	.card-payment form input {
	    background-color: #fff;
	    border: 1px solid #e5e5e5;
	    box-sizing: content-box;
	    color: #333;
	    display: block;
	    font-size: 18px;
	    height: 32px;
	    padding: 0 5px;
	    width: 275px;
		outline: none;
	}
	.card-payment form input::-moz-placeholder {
	    color: #ddd;
	    opacity: 1;
	}
	.card-payment .payment-btn {
	    width: 100%;
	    height: 34px;
	    padding: 0;
	    font-weight: bold;
	    color: white;
	    text-align: center;
	    cursor: pointer;
	    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
	    border: 1px solid;
	    border-color: #005fb3;
	    background: #0092d1;
	    border-radius: 4px;
	}
	.card-payment .payment-btn:disabled{opacity: 0.2;}
	.card-payment .vertical {
	    overflow: hidden;
	}
	.card-payment .vertical li {
	    float: left;
	    width: 95px;
	}
	.card-payment .vertical input {
	    width: 68px;
	}
	.card-payment .required{border: 1px solid #EA4335;}
	.card-payment #orderInfo p span{color: #FB4314;}
	
/************ PAYPAL CARD PAYMENT FORM END ************/

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

@media (max-width: 1199px) {
}

@media (max-width: 1023px) {
	.carousel-caption {
		font-size:36px;
	}
}

@media (max-width: 991px) {
	.carousel-caption {
		font-size:24px;
		top:30px;
	}
}

@media (max-width: 767px) {
	#slideshow {
		display:none;
	}
}

@media screen and (max-width: 600px) {
    table#cart tbody td .form-control{
		width:20%;
		display: inline !important;
	}
	.actions .btn{
		width:36%;
		margin:1.5em 0;
	}
	
	.actions .btn-info{
		float:left;
	}
	.actions .btn-danger{
		float:right;
	}
	
	table#cart thead { display: none; }
	table#cart tbody td { display: block; padding: .6rem; min-width:320px;}
	table#cart tbody tr td:first-child { background: #ccc; color: #fff; }
	table#cart tbody td:before {
		content: attr(data-th); font-weight: bold;
		display: inline-block; width: 10rem;
	}
	
	
	
	table#cart tfoot td{display:block; }
	.cartbuttons .btn{display:block;margin:10px 0;}
	
}

@media (min-width: 768px) {
	header .top-nav-panel .inner > div a {
		padding:5px;
	}

	header .top-nav-panel .inner > div a > div {
		display:block;
	}


	.service-bar  > div {
		border-top:0;
		border-left:1px solid #aaa;
	}
	
	.service-bar  > div:first-child {
		border-left:0px;
	}
		
	.metro-grid > div > div > a {
		padding:10%;
	}
	
	.metro-grid > div.rectangle > div > a {
		padding:8%;
	}
	
	
	.metro-grid i.fa {
		font-size:3.5em;
	}
	
	.metro-grid > div.square > div > a > i {
		margin-bottom:15px;
		margin-top:15px;
	}
	
	.metro-grid > div > div > a > i.fa-tags {
		margin-top:20px;
	}

	header .top-header .col-sm-6.pull-right {
		width:50%;
	}

}

@media (min-width: 992px) {
}

@media (min-width: 1024px) {
}

@media (min-width: 1200px) {
	.metro-grid > div > div > a {
		padding:15%;
	}
	
	.metro-grid > div.rectangle > div > a {
		padding:8%;
	}
	
	
	.metro-grid i.fa {
		font-size:3.5em;
	}
	
	.metro-grid > div.square > div > a > i {
		margin-bottom:15px;
		margin-top:15px;
	}
	
	.metro-grid > div.rectangle > div > a {
		padding:12%;
	}
	
	.metro-grid > div > div > a > i.fa-tags {
		margin-top:20px;
	}
	
	.metro-grid > div.rectangle > div > a > ul {
		font-size:0.9em;
		margin-top:20px;
	}
	
	.metro-grid > div.rectangle > div > a > ul.circle {
		font-size:0.9em;
		margin-top:20px;
	}
}
